Subject: Contour map of Laplacian of raw

From: Seiji Mori <[email-masked]>
Date: Tue, 11 Jun 1996 19:18:51 +0900 (JST)

Dear netters,

 I would like to draw the contour map in Laplacian 
of density with AIMPAC program which Prof.Bader developped.
 We can see recently many plotsof this type in papers.
 I do not know ,however, what plotting programs they 
use and recommend. 
Would you please tell me what program is easily and 
non-costly useful to plot contour map of Laplacian 
of the charge density and if you have or know, 
how should I get ?
Macintosh program is the most appropriate for me ,
IBM-AIX ver.3 or SGI IRIX formatted programs are also suitable.

 Seiji Mori

#################################################### 
  Seiji Mori
  Graduate student
 Lab. of Physical Organic Chemistry
  Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]
---
http://www.chem.s.u-tokyo.ac.jp/Students/smori.html
####################################################